#content #main div.menu_left {
    font-size: 140%;
}

#content #main div.menu_left table tr td {
    height: 68px;
    vertical-align: middle;
    padding-right: 5px;

}
#content #main div.menu_left table tr td a {
    display: block;
    color: #006cb9;
    padding: 20px 0;
    padding-left: 110px;
    line-height: 140%;
    text-decoration: none;
}

#content #main div.menu_left table tr td a span {
    /*border-bottom: 1px solid rgba(0,108,185,0.5);*/
    font-size: 110%;
}


#content #main div.menu_left table tr td a.prom {
    background: url('images/ic-prom1.png') no-repeat 32px center;
}

#content #main div.menu_left table tr td a.prom:hover, #content #main div.menu_left table tr td.selected a.prom {
    background: #f3cc27 url('images/ic-prom2.png') no-repeat 22px center;
    text-decoration: none;
    color: #ffffff;
	-webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    -ms-transition: background 0.3s ease;
    transition: background 0.3s ease;    
    /*box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);*/
    box-shadow: 0px 0px 1px rgba(162, 136, 26, 0.2), 0px 1px 7px rgba(162, 136, 26, 0.1);
    
}
#content #main div.menu_left table tr td a.office {
    background: url('images/ic-off1.png') no-repeat 18px center;
    
}

#content #main div.menu_left table tr td a.office:hover, #content #main div.menu_left table tr td.selected a.office {
    background: #5cb50f url('images/ic-off2.png') no-repeat 8px center;
    text-decoration: none;
    color: #ffffff;
	-webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    -ms-transition: background 0.3s ease;
    transition: background 0.3s ease;    
    /*box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);*/
    box-shadow: 0px 0px 1px rgba(61, 120, 10, 0.2), 0px 1px 7px rgba(61, 120, 10, 0.1);
}
#content #main div.menu_left table tr td a.jkx {
    background: url('images/ic-jkx1.png') no-repeat 32px center;
}

#content #main div.menu_left table tr td a.jkx:hover, #content #main div.menu_left table tr td.selected a.jkx {
    background: #cb304e url('images/ic-jkx2.png') no-repeat 22px center;
    text-decoration: none;
    color: #ffffff;
    -webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    -ms-transition: background 0.3s ease;
    transition: background 0.3s ease; 
    /*box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);*/
    box-shadow: 0px 0px 1px rgba(136, 33, 54, 0.2), 0px 1px 7px rgba(136, 33, 54, 0.1);
}

#content #main div.menu_left table tr td a.svdiod {
    background: url('images/ic-diod1.png') no-repeat 35px center;
}

#content #main div.menu_left table tr td a.svdiod:hover, #content #main div.menu_left table tr td.selected a.svdiod {
    background: #ec6723 url('images/ic-diod2.png') no-repeat 25px center;
    text-decoration: none;
    color: #ffffff;
	-webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    -ms-transition: background 0.3s ease;
    transition: background 0.3s ease; 
    /*box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);*/
    box-shadow: 0px 0px 1px rgba(157, 68, 23, 0.2), 0px 1px 7px rgba(157, 68, 23, 0.1);
}
#content #main div.menu_left table tr td a.ul {
    background: url('images/ic-ul1.png') no-repeat 23px center;
}

#content #main div.menu_left table tr td a.ul:hover, #content #main div.menu_left table tr td.selected a.ul {
    background: #0061a5 url('images/ic-ul2.png') no-repeat 13px center;
    text-decoration: none;
    color: #ffffff;
	-webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    -ms-transition: background 0.3s ease;
    transition: background 0.3s ease; 
    /*box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);*/
    box-shadow: 0px 0px 1px rgba(0, 64, 110, 0.2), 0px 1px 7px rgba(0, 64, 110, 0.1);

}
#content #main div.menu_left table tr td a.komp {
    background: url('images/ic-komp1.png') no-repeat 19px center;
}

#content #main div.menu_left table tr td a.komp:hover, #content #main div.menu_left table tr td.selected a.komp {
    background: #00b5e4 url('images/ic-komp2.png') no-repeat 9px center;
    text-decoration: none;
    color: #ffffff;
	-webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    -ms-transition: background 0.3s ease;
    transition: background 0.3s ease; 
    /*box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);*/
    box-shadow: 0px 0px 1px rgba(0, 120, 152, 0.2), 0px 1px 7px rgba(0, 120, 152, 0.1);
    
}

#content #main div.menu_left table tr td a.bio:hover, #content #main div.menu_left table tr td.selected a.bio {
    background: #0e5f31 url('images/ic-bio2.png') no-repeat 9px center;
    text-decoration: none;
    color: #ffffff;
	-webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    -ms-transition: background 0.3s ease;
    transition: background 0.3s ease; 
    /*box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);*/
    box-shadow: 0px 0px 1px rgba(9, 63, 32, 0.2), 0px 1px 7px rgba(9, 63, 32, 0.1);
}


#content #main div.menu_left table tr td a.bio {
    background: url('images/ic-bio1.png') no-repeat 19px center;
}


#content #main div.menu_left table tr td.selected a span,
#content #main div.menu_left table tr td a:hover span {
    border-bottom: none;
}

